.header .date-num .date {float: left;}
.header .date-num .num i {
    font-style: normal;}
.people {
    display: inline-block;
    height: 100%;
    padding: 0 18px 0 4px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    background-color: rgba(130,49,142,.3);}
.header .date-num .peopleNum {
    padding-left:3px;}
.header .date-num .num{
    padding-right:10px;}
@media only screen and (max-width: 800px){
.header .date-num .people{
    font-size: 12px ;
    padding: 0 5px ;}
.header .date-num .num{
    padding-right:0px;}
}        
.concon img{margin:15px auto;}
.concon a {color: #82318e !important;}
.info {overflow:hidden;margin: 20px 0;}
.column {float:left;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 22px;
    padding: 0 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 20px;}
.date {float:right;color: #666;font-size: 14px;margin-right:20px;}
.date img {margin-right:5px;}
.views {float:right;color: #666;font-size: 14px;color: #82318e;}
.views img {margin-right:5px;}
.color1 {
    background: #ffefef;
    color: #b80308;}
.color2 {
    background: #d8ffff;
    color: #306eb4;}
.color3 {
    background: #f6eeff;
    color: #82318e;}
.color4 {
    background: #eee;
    color: #878787;}
.v_news_content IMG {
    height: auto !important;}

.v_news_content li{ list-style-type: disc;}

.library-banner-title {
    font-size: 36px;
    color: #b40015;
    font-weight: bold;
    margin: 10px 0;}

.library-sub-title {
    font-size: 22px;
    color: rgb(102, 102, 102);
    margin: 20px 0;}
.related-service {
    margin-bottom: 20px;}
.library-content-content-title {
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 500;}
.library-content-introduce {
    color: #555;
    font-size: 16px;
    margin-bottom: 25px;
    line-height: 26px;
    word-wrap: break-word;}
.library-content-content-title a {
    color: #000000 !important;}

.library-content-content-title-inline {
    width: 50px;
    height: 1px;
    background-color: #a00000;
    margin-top: 15px;}

.editor-width {
    width: 100%;}

.material-value {
    display: inline-block;
    vertical-align: top;}

.library-content-content table {
    border: none;}
.material-value th:first-child {
    min-width: 100px;}
.material-value th {
    text-align: left;
    padding: 8px;
    color: #965BA0;
    font-size: 14px;
    background: #FFFFFF;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #965BA0;}

.library-content-content td {
    border: none;
    text-align: left;
    font-size: 16px;
    padding: 16px 14px !important;
    text-align: justify;}

.material-value tr:nth-child(even) {
    background: #F4F4F4;
    border-top: none;
    border-bottom: none;}



.timestyle1014948{ font-size: 9pt ;}
.titlestyle1014948{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.clickstyle1014948{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle1014948{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
@media only screen and (max-width: 800px){
.col-side {
  width:100% !important;}
}
.fix-con {right: -90px;}
.fix-wrap {width:580px;overflow:hidden;
    position: absolute;
    left: -570px;height: 100%;display:none;}
.fix-problem li.on h3{color: #83328f;}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;}
.fix-bg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 1001;}
@-webkit-keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
@keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight;}

.desc a {
  color:#83328f;}
.fix-nv .rengong-new .ico {
    background-image: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/images/robot/kf.png");}

.fix-nv .znwd-new .ico {
    background-image: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/images/robot/zn.png");}

.rengong {
    padding:0;
    padding-top:20px;}
.rengongBtn{
    background-color: #f8f5f8;
    border: none;
    padding: 5px 10px;
    border-radius: 18px;
    color: #83328f;
    margin-bottom: 8px;}
.activeBar {
    background-color: rgba(130,49,142,.1) !important;} 

.hidden {
    overflow:hidden;}

.fix-con{top:42%;}
.iframeBorder::before{
        content:' ';
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
    .iframeBorder::after{
        content:' ';
        position:absolute;
        bottom:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
